==============================================
Square Wave PWM using TCPWM Example
==============================================

.. raw:: html

   <a href="https://github.com/cypresssemiconductorco/mtb-example-psoc6-pwm-square-wave" target="_blank">Click here to be taken to the project on GitHub.</a><br><br>


